# \_new

Create a new Account

### Required Parameters

#### nominal\_code

Provide a unique nominal\_code not already in use

#### account\_name

Define a name for the new account

#### category\_id

Provide the id of an existing account category

### Example

```
FM_api('Account_new', ['nominal_code'=>'2200', 'account_name'=>'Intangibles', 'category_id'=>'14']);
```

### Result

#### On Success

Returns id of newly-created account

```
{"ok":1,"id":86}
```

#### On Failure

If invalid parameter supplied (e.g. category\_id not recognised), returns false

```
false
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fieldmotion.com/fieldmotion-api-docs/account/_new.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
